ZA: 'Afrîkaya Başûr'
AX: 'Åland Islands'
AL: Albanya
DE: Almanya
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktîka
AG: 'Antîgua û Berbûda'
AR: Arjentîn
AW: Arûba
AT: Awistirya
AU: Awistralya
AZ: Azerbaycan
BS: Bahama
BD: Bangladeş
BB: Barbados
BH: Behreyn
BY: Belarûs
BE: Belçîka
BZ: Belîze
BM: Bermûda
BJ: Bênîn
BO: Bolîvya
BA: 'Bosniya û Herzegovîna'
BW: Botswana
BV: 'Bouvet Island'
BR: Brazîl
IO: 'British Indian Ocean Territory'
VG: 'British Virgin Islands'
BN: Brûney
BG: Bulgaristan
BF: 'Burkîna Faso'
BI: Burundî
BT: Bûtan
BQ: 'Caribbean Netherlands'
DZ: Cezayir
CX: 'Christmas Island'
GI: Cîbraltar
DJ: Cîbûtî
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
TD: Çad
CZ: Çekya
CN: Çîn
DK: Danîmarka
US: 'Dewletên Yekbûyî yên Amerîkayê'
DM: Domînîka
AF: Efxanistan
EC: Ekuador
SV: 'El Salvador'
AE: 'Emîrtiyên Erebî yên Yekbûyî'
SA: 'Erebistana Siyûdî'
ER: Erîtrea
AM: Ermenistan
EE: Estonya
ET: Etiyopya
PH: Filîpîn
FJ: Fîjî
FI: Fînlenda
FR: Fransa
TF: 'French Southern Territories'
GA: Gabon
GM: Gambiya
GH: Gana
IM: 'Girava Man'
NF: 'Girava Norfolk'
MP: 'Giravên Bakurê Marianan'
CK: 'Giravên Cook'
FO: 'Giravên Feroe'
KY: 'Giravên Kaymanê'
FK: 'Giravên Malvîn'
MH: 'Giravên Marşal'
PN: 'Giravên Pitcairn'
SB: 'Giravên Salomon'
TC: 'Giravên Turk û Kaîkos'
GN: Gîne
GW: Gîne-Bissau
GQ: 'Gîneya Rojbendî'
GD: Grenada
GL: Grînlenda
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GE: Gurcistan
GY: Guyana
GF: 'Guyanaya Fransî'
HT: Haîtî
HM: 'Heard & McDonald Islands'
IN: Hindistan
NL: Holenda
HN: Hondûras
HK: 'Hong Kong SAR China'
IQ: Iraq
ID: Îndonezya
IR: Îran
IE: Îrlenda
IS: Îslenda
IL: Îsraêl
IT: Îtalya
JM: Jamaîka
JP: Japon
JE: Jersey
NC: 'Kaledonyaya Nû'
KH: Kamboca
CM: Kamerûn
CA: Kanada
CV: 'Kap Verde'
KE: Kenya
GB: 'Keyaniya Yekbûyî'
KI: Kirîbatî
CY: Kîpros
CO: Kolombiya
CF: 'Komara Afrîkaya Navend'
DO: 'Komara Domînîk'
KM: Komor
CG: 'Kongo - Brazzaville'
CD: 'Kongo - Kînşasa'
KP: 'Korêya Bakur'
KR: 'Korêya Başûr'
CR: 'Kosta Rîka'
HR: Kroatya
KW: Kuweyt
CU: Kûba
LA: Laos
LS: Lesoto
LV: Letonya
LB: Libnan
LI: Liechtenstein
LR: Lîberya
LY: Lîbya
LT: Lîtvanya
LU: Lûksembûrg
MO: 'Macao SAR China'
HU: Macaristan
MG: Madagaskar
MK: Makedonya
MW: Malawî
MV: Maldîv
MY: Malezya
ML: Malî
MT: Malta
MA: Maroko
MQ: Martinique
MU: Maurîtius
YT: Mayotte
MX: Meksîk
MF: MF
EG: Misir
FM: Mîkronezya
MD: Moldova
MC: Monako
MN: Mongolya
ME: Montenegro
MS: Montserrat
MR: Morîtanya
MZ: Mozambîk
MM: 'Myanmar (Birmanya)'
NA: Namîbya
NR: Naûrû
NP: Nepal
NU: Niûe
NE: Nîjer
NG: Nîjerya
NI: Nîkaragua
'NO': Norwêc
NZ: 'Nû Zelenda'
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Gîneya Nû'
PY: Paraguay
CI: 'Peravê Diranfîl'
PE: Perû
PF: 'Polînezyaya Fransî'
PL: Polonya
PR: 'Porto Rîko'
PT: Portûgal
KZ: Qazaxistan
QA: Qeter
KG: Qirgizistan
RE: Réunion
RO: Romanya
RU: Rûsya
RW: Rwanda
EH: 'Sahraya Rojava'
KN: 'Saint Kitts û Nevîs'
LC: 'Saint Lucia'
VC: 'Saint Vincent û Giravên Grenadîn'
BL: Saint-Barthélemy
PM: 'Saint-Pierre û Miquelon'
WS: Samoa
AS: 'Samoaya Amerîkanî'
SM: 'San Marîno'
ST: 'Sao Tome û Prînsîpe'
SN: Senegal
RS: Serbistan
SC: Seyşel
SL: 'Sierra Leone'
SG: Singapûr
SX: 'Sint Maarten'
SK: Slovakya
SI: Slovenya
SO: Somalya
GS: 'South Georgia & South Sandwich Islands'
ES: Spanya
LK: 'Srî Lanka'
SH: 'St. Helena'
SD: Sûdan
SS: 'Sûdana Başûr'
SY: Sûrî
SR: Sûrînam
SJ: 'Svalbard & Jan Mayen'
SZ: Swazîlenda
SE: Swêd
CH: Swîsre
CL: Şîle
TJ: Tacîkistan
TZ: Tanzanya
TH: Taylenda
TW: Taywan
TR: Tirkiye
TM: Tirkmenistan
TL: Tîmora-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trînîdad û Tobago'
TN: Tûnis
TV: Tûvalû
UM: 'U.S. Outlying Islands'
VI: 'U.S. Virgin Islands'
JO: Urdun
UG: Ûganda
UA: Ûkrayna
UY: Ûrûguay
UZ: Ûzbêkistan
VU: Vanûatû
VA: Vatîkan
VE: Venezuela
VN: Viyetnam
WF: 'Wallis û Futuna'
PS: 'Xakên filistînî'
YE: Yemen
GR: Yewnanistan
ZM: Zambiya
ZW: Zîmbabwe
